

/*banner*/
.carousel-control.left {
	 background-image: url(../images/prev.png);
	 background-repeat: no-repeat;
	 background-position: center;
}

.carousel-control.right {
	 background-image: url(../images/next.png);
	 background-repeat: no-repeat;
	 background-position: center;
}
.carousel-indicators li{
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #b3c0c8;
    opacity: 1;
    border: none;
    margin: 0;
    margin-left: 8px;
}
.carousel-indicators .active {
	width: 8px;
    height: 8px;
    opacity: 1;
    background: #09a892;
    border: none;
    margin-left: 8px;
}
.carousel-inner > .item > img{
	width: 100%;
	max-width: 100%;
}
/*main*/
.main{
	width: 1200px;
	padding: 60px 0;
}
.commercial,.experience,.prefecture{
	padding:64px 0;
	text-align: center;
	width: 400px;
	float: left;
}
.commercial{
	background-color: #84d3c8;
}
.experience{
	background-color: #6bcbbe;
}
.prefecture{
	background-color: #52c2b2;
}
.main .active{
	border-bottom: 4px solid #5b837d;
	padding-bottom: 59px;
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	background-position: top center;
}
/*recommend*/
.wrap{
	position:relative;display: inline-block;float: left; width: 240px; overflow: hidden;height: 240px;cursor: pointer;
}
.wrap .shade{
	background: rgba(0,0,0,.5);
	width:240px;
	height:240px;
	position: absolute;
	top:240px; 
	z-index: 10;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	text-align: center;
	padding-top:90px ;
	color: #ffffff;
	pointer-events: none;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,
	StartColorStr='#66000000',EndColorStr='#66000000');
}
.wrap .shade .name{
	font-size: 16px;
	line-height: 36px;
}
.recommend_box,.merchants_box,.prefecture_box,.exper_box{
	width: 1200px;
	margin: 0 auto;
}
.recom_title{
	margin: 0 399px 28px;
}
.merchants_title,.prefecture_title,.exper_title{
	margin: 60px 399px 0px;
}
.mr_frbox{position: relative;}
.mr_frBtnL{
	cursor:pointer;
	position: absolute;
	top: 34%; 
	left: 30px;
	z-index: 6; 
	opacity: .4;
	filter:alpha(opacity=40);
	}
.mr_frBtnL:hover{opacity: 1;filter:alpha(opacity=100);}
.mr_frUl{float:left;width:1200px; overflow: hidden;}
.mr_frBtnR{
	cursor:pointer;
	position: absolute;
	top: 34%; 
	right: 30px;
	z-index: 6; 
	opacity: .4;
	filter:alpha(opacity=40);
	}
.mr_frBtnR:hover{opacity: 1;filter:alpha(opacity=100);}
.mr_frUl ul li{display:inline;float:left;width:300px;overflow:hidden; cursor: pointer;}
.mr_frUl ul li img{display:block; margin-left: 10px;}
.mr_frUl ul li p{
	margin-left: 10px;
}
.mr_frUl ul li .name{
	font-size: 18px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 280px;
}
.mr_frUl ul li .comment{
	font-size: 14px;
	line-height: 20px;
	color: #9a9a9a;
}
.mr_frUl ul li .type i{
	color: #09A892;
	font-size: 18px;
}
.glyphicon-star{
	color: #d1d1d1;
}
.green{
	color: #09a892;
}
.more01,.more02,.more03,.more04,.more05,.more06,.more07{
	margin-bottom: 10px;
}
.more01 p,.more02 p,.more03 p,.more04 p,.more05 p,.more06 p,.more07 p{
	text-align: center;
	float: right;
	width: 100px;
	margin-right: 10px;
	background-color: #09a892;
	color: #FFFFFF;
	line-height: 28px;
	cursor: pointer;
	font-size: 16px;
	border-radius: 6px;
	position: relative;
	z-index: 10;
	behavior: url(js/config/PIE.htc); 
}

.title{
	text-align: center; 
	background: url(../images/shanghai.png) no-repeat center;
	margin: 60px 0 0px;
	font-size: 18px;
}
